Ask Your Question

Revision history [back]

Package: “xorgxrdp” install failed! [Webmin]

What should I do to fix this on Webmin(web-based system configuration tool for Linux)?

Resolving Dependencies

--> Running transaction check

---> Package xorgxrdp.x8664 0:0.2.6-1.el7 will be updated

---> Package xorgxrdp.x8664 0:0.2.6-2.el7 will be an update

--> Processing Dependency: xorg-x11-server-Xorg(x86-64) = 1.19.5 for package: xorgxrdp-0.2.6-2.el7.x8664

--> Finished Dependency Resolution

Error: Package: xorgxrdp-0.2.6-2.el7.x8664 (epel)

Requires: xorg-x11-server-Xorg(x86-64) = 1.19.5

Installed: xorg-x11-server-Xorg-1.19.3-11.el74.2.x8664 (@updates)

xorg-x11-server-Xorg(x86-64) = 1.19.3-11.el74.2

Available: xorg-x11-server-Xorg-1.19.3-11.el7.x8664 (base)

xorg-x11-server-Xorg(x86-64) = 1.19.3-11.el7

Available: xorg-x11-server-Xorg-1.19.3-11.el74.1.x8664 (updates)

xorg-x11-server-Xorg(x86-64) = 1.19.3-11.el7_4.1

You could try using --skip-broken to work around the problem

You could try running: rpm -Va --nofiles --nodigest